Jump to content

signal29

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral
  1. I am using the VIPM2011 version and LabView2009 version . When ever I am trying to install the Arduino Labview pack. I have configured all the required ports as instructed. In spite of that , when ever I try to install the package , one Test window pops out and gives the following error "PLEASE VERIFY VI SERVER". I have attached the screen shots of the configuration window of both VIPM,LV and the error pop-up. can somebody please help me.
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.